@charset "UTF-8";
@import url("/mk2-ui-core/css/progress.css");

body  {
    font: 100% Arial, Verdana, Helvetica, sans-serif;
    margin: 0; /* it's good practice to zero the margin and padding of the
                      body element to account for differing browser defaults */
    padding: 0;
    text-align: center; /* this centers the container in IE 5* browsers. 
                               The text is then set to the left aligned default
                               in the #container selector */
    color: #000000;
    font-size: 12px;
}

.actionButtons {
    text-align: center;
    margin-top: 2em;        
}

a {
    text-decoration: none;
    color: #014EA1;
}

img {
    border: 0;
}

a:visited {
    color: #014EA1;
}

a:hover {
    text-decoration: underline;
}

a.crossout {
    text-decoration: none;
}

a.crossout:hover {
    text-decoration: line-through;
}

.inputFieldTag {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

#submit {
    border: 1px solid #666666;
    font-weight: bolder;
    font-size: 8pt;
    padding-right: 5px;
    padding-left: 5px;
    padding-top: 1px;
    padding-bottom: 2px;
    background: #D8D8D8;
    color: #6889AA;
}

#mainContent {
	margin: 0px;
} 

#container {
    background: #FFFFFF;
    margin: 20px;
    text-align: left; /* this overrides the text-align: center on the
                             body element. */
    padding-top: 10px;
    margin-top: 10px;
}

#band1 {    
    margin-right: 2px;
    height: 65px;
    color: #FFFFFF;
    background: url(../gfx/bluegradient.jpg) repeat-y #012b59;
}

#band1 A {
    color: #01A1FE;
}

#band2 {
    background: url(../gfx/green_gradient.jpg) repeat-y #8ad0b9;
    color: #FFFFFF;    
    margin-right: 2px;
    margin-top: 0px;
    padding: 5px;
    height: 40px; 
}


#optionsbar {
    float: right;
    font-family: Arial, Helvetica, sans-serif;
    font-size: small;
    margin-top: 5px;
    padding-right: 15px;
}

#headerLogo {
    float: left;
    background: #FFFFFF;	
    height: 11em;
    width: 21em;
    border-right-width: 18px;
    border-right-style: solid;
    border-right-color: #FFFFFF;        	
}


div.footer {
    border-top-width: 20px;
    border-top-style: solid;
    border-top-color: #FFFFFF;
    background: #DAE2ED;
    padding: 0 10px;
    padding-top: 15px;
    height: 35px;
    text-align: center;
    font-weight: bold;
    color: #7F9EBD;
}

#credit {
    float: left;
}

#trademark {
    color: #014DA1;
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. 
            The floated element must precede the element it should be next to
            on the page. */
	float: right;
	margin-left: 8px;
}

.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}

.clearfloat { /* this class should be placed on a div or break element and 
                 should be the final element before the close of a container
                 that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

#patronInfoPopup {   
  border: 2px solid black;
  padding: 10px;
  display: none;  
  top: 160px;
  left: 290px;      
  position: absolute;
  z-index: 2;
  background-color: white;
  text-align: left;
  max-width: 400px;
}
